» Ubuntu » Packages

Error

two or more packages specified (rhn-client-tools quantal)